@charset "UTF-8";

/* !HTML5 elements 
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body {
	background-color: #f5f5f5;
	font-family:SourceHanSansJP-Light, YuGothic, 'Yu Gothic', "游ゴシック体", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px; /* 10px; */
	-webkit-text-size-adjust: 100%;
	line-height: 1.75;
	color: #000;
}

/* ie7 */ *:first-child+html body { font-size: 81%;}
/* ie6Below */ * html body { font-size:81%;}
/* ie8 */ html>/**/body { font-size /*\**/: 81%\9;}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ vertical-align: top;}
address, caption, cite, code, dfn, th, var
{ font-style: normal; font-weight: normal;}
ol, ul,li
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ outline: none; }
abbr, acronym
{ border: 0;}

/* !Clearfix
---------------------------------------------------------- */
.clearfix,
.header_wrapper01In,
#contents_area,
#footer_nav,
.footer_wrap,
.h3_style01,
.h3_style02,
.h3_style03,
#main #pc_archive .ulList02,
#main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar,
.section
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
.header_wrapper01In:after,
#contents_area:after,
#footer_nav:after,
.footer_wrap:after,
.h3_style01:after,
.h3_style02:after,
.h3_style03:after,
#main #pc_archive .ulList02:after,
#main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar:after,
.section:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html .header_wrapper01In,
* html #contents_area,
* html #footer_nav,
* html .footer_wrap,
* html .h3_style01,
* html .h3_style02,
* html .h3_style03,
* html #main #pc_archive .ulList02,
* html #main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar,
* html .section
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body { text-align: center;}
@media print {
	html,
	html body { *zoom: 0.65;}
}
/* !wrapper
---------------------------------------------------------- */
#wrapper {
	width: 100%;
}
/* !header
---------------------------------------------------------- */
#pc_header {
	width: 100%;
}
	#header_wrap {
		width: 100%;
		text-align: left;
		position: relative;
	}
		.header_wrapper01 {
			padding: 9px 0 19px;
			position: relative;
			z-index: 9999;
		}
			.header_wrapper01In {
				width: 970px;
				margin: 0 auto;
			}
				/* .header_category01 */
				.header_category01 {
					float: left;
					margin: 0 14px 0 0;
					padding: 1px 0 0;
				}
					.header_category01 p {
					}
						.header_category01 p a {
							display: block;
							background: url(/lifehacker_parts/img/common/pc/btn_pc_hd01.png) no-repeat 0 0;
							min-height: 22px;
							padding: 0 0 0 28px;
							overflow: hidden;
							text-decoration: underline;
						}
						.header_category01 p a:hover {
							background: url(/lifehacker_parts/img/common/pc/btn_pc_hd02.png) no-repeat 0 0;
							text-decoration: none;
						}
						.header_category01 p.active a {
							background: url(/lifehacker_parts/img/common/pc/btn_pc_hd03.png) no-repeat 0 0;
						}

				/* .media_media01 */
				.header_media01 {
					float: left;
					margin: 0 14px 0 0;
					padding: 1px 0 0;
				}
					.header_media01 p {
					}
						.header_media01 p a {
							display: block;
							background: url(/lifehacker_parts/img/common/pc/btn_pc_hd01.png) no-repeat 0 0;
							min-height: 22px;
							padding: 0 0 0 28px;
							overflow: hidden;
							text-decoration: underline;
						}
						.header_media01 p a:hover {
							background: url(/lifehacker_parts/img/common/pc/btn_pc_hd02.png) no-repeat 0 0;
							text-decoration: none;
						}
						.header_media01 p.active a {
							background: url(/lifehacker_parts/img/common/pc/btn_pc_hd03.png) no-repeat 0 0;
						}
						
				/* .headerSearch */
				.headerSearch {
					float: left;
				}
					.headerSearch input {
						background: #fff url(/lifehacker_parts/img/common/pc/ico_pc_hd01.gif) no-repeat 6px center  !important;
						border: 1px solid #cdcdcd  !important;
						/*width: 230px;*/
                        width: 200px;
						height: 14px !important;
						padding: 4px 6px 4px 26px !important;
					}
				.header_spSearchBox01 {
					display: none;
				}

				/* .headerLinks */
				.headerLinks {
					float: right;
					padding: 1px 0 0;
				}
			#pc_header .header_spLinkBox01 {
				display: none;
			}
					.headerLinks .foreignCountry {
						float: left;
					}
						.headerLinks .foreignCountry li {
							float: left;
							margin-left: 3px;
						}
							.headerLinks .foreignCountry li a {
								padding-right: 3px;
								text-decoration: underline;
							}
							.headerLinks .foreignCountry li a:hover {
								text-decoration: none;
							}
					.headerLinks .sns {
						float: left;
						margin: 0 0 0 10px;
					}
						.headerLinks .sns li {
							float: left;
							margin: 0 0 0 5px;
						}
	
							.headerLinks .sns li a {
								background-image: url(/lifehacker_parts/img/common/pc/ico_pc_hd02.png);
								background-repeat: no-repeat;
								display: block;
								text-indent: -9999px;
								width: 22px;
								height: 22px;
								overflow: hidden;
							}
							.headerLinks .sns li.li01 a {
								background-position: 0 0;
							}
								.headerLinks .sns li.li01 a:hover,
								.headerLinks .sns li.li01 a:active {
									background-position: 0 -22px;
								}
							.headerLinks .sns li.li02 a {
								background-position: -22px 0;
							}
								.headerLinks .sns li.li02 a:hover,
								.headerLinks .sns li.li02 a:active {
									background-position: -22px -22px;
								}
							.headerLinks .sns li.li03 a {
								background-position: -44px 0;
							}
								.headerLinks .sns li.li03 a:hover,
								.headerLinks .sns li.li03 a:active {
									background-position: -44px -22px;
								}
							.headerLinks .sns li.li04 a {
								background-position: -66px 0;
							}
								.headerLinks .sns li.li04 a:hover,
								.headerLinks .sns li.li04 a:active {
									background-position: -66px -22px;
								}

				/* .header_categoryList02 */
				#pc_header .header_categoryList02 {
					width: 100%;
					border-bottom: 1px solid #c4c4c4;
					background-color: #fff;
					padding: 90px 0 25px;
					position: absolute;
					left: 0;
					visibility: hidden;
					z-index: 9998;
				}
					#pc_header .header_categoryList02In {
						width: 970px;
						margin: 0 auto;
					}
						#pc_header .header_categoryList02 ul {
						}
							#pc_header .header_categoryList02 ul li {
								display: inline-block;
								margin: 0 40px 30px 0;
							}
								#pc_header .header_categoryList02 ul li a {
									font-size: 124%;
									font-weight: bold;
									color: #709602;
									text-decoration: underline;
								}
								#pc_header .header_categoryList02 ul li a:hover {
									text-decoration: none;
								}
							#pc_header .header_categoryList02 .sns {
								display: none;
							}	

				/* .header_mediaList02 */
				#pc_header .header_mediaList02 {
					width: 100%;
					border-bottom: 1px solid #c4c4c4;
					background-color: #fff;
					padding: 90px 0 25px;
					position: absolute;
					left: 0;
					visibility: hidden;
					z-index: 9998;
				}
					#pc_header .header_mediaList02In {
						width: 970px;
						margin: 0 auto;
						padding: 0 18px;
					}
						#pc_header .header_mediaList02 ul {
						}
							#pc_header .header_mediaList02 ul li {
								display: inline-block;
								margin: 0 40px 30px 0;
							}
								#pc_header .header_mediaList02 ul li a {
									font-size: 124%;
									font-weight: bold;
									color: #709602;
									text-decoration: underline;
								}
								#pc_header .header_mediaList02 ul li a:hover {
									text-decoration: none;
								}
							#pc_header .header_mediaList02 .sns {
								display: none;
							}	
														
				/* .headerSpSec01 */
				#pc_header .headerSpSec01 {
					display: none;
				}
            #headerTabLogo{
            	display: none;
            }

/* !contents
---------------------------------------------------------- */
#contents_area {
	margin: 0 auto;
	width: 970px;
	text-align: left;
}

/* !main
---------------------------------------------------------- */
#main {
	float: right;
	width: 640px;
}
	/*#main article p {
		font-size: 14px;
	}*/
	#main .mainIn {
	}
		#main .h2_style03 {
			padding-top: 10px;
		}
		#main .h2_style04 {
			padding-top: 10px;
		}

/* !pc_global
---------------------------------------------------------- */
#main #pc_global {
}
	/* .ulList01 */
	#main #pc_global .ulList01 {
		margin: 0 0 47px;
	}

			#main #pc_global .ulList01 li .imgBox01 {
				overflow: hidden;
				*zoom: 1;
			}
			article .imgBox01 p {
				font-size: 15px;
			}
			#main #pc_global .ulList01 li .pc_thumb {
				float: left;

				
			}
			#main #pc_global .ulList01 li .pc_thumb {
				position: relative;
			}
			#main #pc_global .ulList01 li.player_big .pc_thumb{
				height:360px;
				overflow:hidden;
				}
				#main #pc_global .ulList01 li.player_big .pc_thumb{
				height:100%;
				overflow:hidden;
				float: none;
				}
				
				#main #pc_global .ulList01 li .pc_thumb img {
					margin: 0 17px 0 0;
					border: 1px solid #f5f5f5;
				}
				#main #pc_global .ulList01 li.player_big .pc_thumb span.ico {
					display: block;
					background: url(/lifehacker_parts/img/common/pc/ico_pc_play01.png) no-repeat left top;
					width: 60px;
					height: 60px;
					position: absolute;
					left: 9px;
					bottom: 28px;
				}
				#main #pc_global .ulList01 li .pc_thumb span.ico {
					display: block;
					background: url(/lifehacker_parts/img/common/pc/ico_pc_play02.png) no-repeat left top;
					width: 44px;
					height: 44px;
					position: absolute;
					left: 4px;
					bottom: 4px;
				}
				#main #pc_global .ulList01 li .pc_thumb{
								height:75px;
								overflow:hidden;
				}
					#main #pc_global .ulList01 li .pc_thumb img {
						margin: 0 17px 0 0;
					}
			#main #pc_global .ulList01 li .sp_thumb {
				display: none;
			}

				#main #pc_global .ulList01 li .sen a {
					color: #709602;
					font-weight: bold;
				}
			#main #pc_global .ulList01 li .sen .detail {
				display: inline-block;
			}
				#main #pc_global .ulList01 li .sen .detail a {
					font-weight: bold;
					text-decoration: none;
				}
				#main #pc_global .ulList01 li .sen .detail a:hover {
					text-decoration: underline;
				}
				#main #pc_global .ulList01 li .sen .detail .time {
					color: #b0b0b0;
					font-size: 12px;
				}
			#main #pc_global .ulList01 li.seventh {
				position: relative;
			}
				#main #pc_global .ulList01 li.seventh .pcbillbordBnr01 {
					/*background-color: #ccc;*/
					right: 0;
					margin: 15px 0;
					/*height: 250px;*/
					/*text-align: right;*/
				}

				#main #pc_global .ulList01 li.seventh .pcbillbordBnr01 #pc_BB div {
                	display: inline-block;
				}
				#main #pc_global .ulList01 li.seventh .pcbillbordBnr01 iframe {
					/*float: left;*/
					margin: 0 10px;
				}
				
			#main #pc_global .ulList01 li.seventh.nonImg {
				/*padding-bottom: 173px;*/
			}

		/* hovered */
		#main #pc_global .ulList01 li .hovered {
			text-decoration: underline;
			cursor: pointer;
		}
			#main #pc_global .ulList01 li .hovered img {
				border: 1px solid #000;
			}

	/* .galleryBox01 */
	#main #pc_global .galleryBox01 {
	}
		#main #pc_global .galleryBox01 .mainImg {
			margin: 0 0 18px;
		}
			#main #pc_global .galleryBox01 ul {
				padding: 0 0 40px;
				margin: 0 -5px 0 0;
			}
				#main #pc_global .galleryBox01 ul li {
					float: left;
					width: 210px;
					margin: 0 5px 5px 0 !important;
					list-style: none !important;
				}
					#main #pc_global .galleryBox01 ul li a {
						display: inline-block;
						overflow: hidden;
						width: 210px;
						height: 118px;
					}
					#main #pc_global .galleryBox01 ul li img {
						width:100%;
					}
				#main #pc_global .galleryBox01 ul li.third {
					margin: 0 0 5px;
				}
				#main #pc_global .galleryBox01 ul li.lastBox {
				}

			#main .previously a {
					font-weight: bold;
					color: #bc2461;
			}

			#main .previously .detail {
				margin: 0 0 35px;
				font-size: 108%;
				text-align: center;
			}

			#main .previously .closeBtn {
				padding: 0 0 60px;
			}
				#main .previously .closeBtn a {
					 display: block;
					 border: 1px solid #dcdcdc;
					 background-color: #fff;
					 padding: 14px 0;
					 font-weight: bold;
					 font-size: 124%;
					 text-align: center;
					 color: #709602;
				}
				#main .previously .closeBtn a:hover {
					background-color: #e0e0e0;
				}

	/* .detailSec01 */
	#main #pc_global .detailSec01 {
		position: relative;
		font-size: 15px;
	}
		#main #pc_global .detailSec01 p {
			
		}
		#main #pc_global .detailSec01 a {
			color: #709602;
		}
		#main #pc_global .detailSec01 .mainImg {
			margin: 0 0 25px;
		}
        	#main #pc_global .detailSec01 .mainImg img {
            	width: 100%
			}
		#main #pc_global .detailSec01 .txt01 {
			margin-bottom: 30px;
		}
        #main #pc_global .detailSec01 ul li {
			list-style: disc outside;
			margin-left: 1em;
		}
		#main #pc_global .detailSec01 .snsSec01 {
		}
			/* #socialBarEntry(Top | Bottom) */
            #main #pc_global .detailSec01 .snsSec01 .snsBtn {
                display: inline-block;
                margin-right: 10px;
            }
			#main #pc_global .detailSec01 .snsSec01 .hatenaBtn{
                display: inline-block;
			}

            #main #pc_global .detailSec01 .snsSec01 .snsBtn:last-child {
                margin-right: 0;
                width:77px;
            }
            #main #pc_global .detailSec01 .snsSec01 .snsBtn div.fb-like.fb_iframe_widget > span{
                vertical-align: baseline !important;
            }
            #main #pc_global .detailSec01 .snsSec01 .snsBtn iframe.twitter-share-button{
                width: 110px !important;
            }
				#main #pc_global .detailSec01 .snsSec01 .share_and_date time {
					display: none;
				}
				#main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar {
				}
					#main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar .shareBtn {
						width: 100px;
						float: left;
						margin-right: 14px;
					}
						#main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar .shareBtn iframe {
							width: 100px !important;
						}
					#main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar .shareBtn:last-child {
						width: 70px;
					}
						#main #pc_global .detailSec01 .snsSec01 .share_and_date .share_bar .shareBtn:last-child iframe {
							width: 70px !important;
						}
		#main #pc_global .detailSec01 p {
			margin: 15px 0 0;
		}
		#main #pc_global .detailSec01 blockquote {
			background: #e6e6e6 url(/lifehacker_parts/img/detail/bg_pc_detail01.gif) no-repeat 23px 22px;
			margin: 25px 0 0;
			padding: 41px 50px 40px 86px;
			font-size: 108%;
		}
			#main #pc_global .detailSec01 blockquote p {
				margin: 15px 0 0;
			}
		#main #pc_global .detailSec01 .videoSec01 {
			display: block;
			position: relative;
			margin: 25px 0 30px;
			padding: 69px 0 50%;
			overflow: hidden;
		}
			#main #pc_global .detailSec01 .videoSec01 iframe {
				position: absolute;
				left: 0;
				top: 0;
				width: 100%;
				height: 100%;
			}
		/*#main #pc_global .detailSec01 small {
			display: block;
			font-size: 100%;
			margin: 30px 0 60px;
		}*/
		#main #pc_global .detailSec01 .pcbillbordBnr02 {
			/*height: 250px;*/
		}
			#main #pc_global .detailSec01 .pcbillbordBnr02 iframe{
				float: left;
				margin: 0 10px;
			}
    #main #pc_global .detailSec01 h3 {
		font-size: 1.3125rem;
		font-weight: bold;
		margin-top: 15px;
        border-left: solid 3px #888;
        padding-left: .5em;
	}
	#main #pc_global .detailSec01 h4 {
		font-size: 1.125rem;
		font-weight: bold;
	}
    #main #pc_global .detailSec01 div.textblock {
		padding: 10px 15px;
		margin: 15px 0;
		background-color: #fff;
        border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
    #main #pc_global .detailSec01 .txt01 ol,
    #main #pc_global .detailSec01 .txt01 ul{
        margin:15px 0 0;
    }
    #main #pc_global .detailSec01 .txt01 ol li{
        margin-left: 1.3rem;
        list-style: decimal outside;
    }
    /* entry amazWrap */
	#main #pc_global .detailSec01 .txt01 .amazWrap {
		width: 85%;
		border-radius: 5px;
		background-color: #fcfcfc;
		padding: 8px;
		margin: 0 auto;
	}
	#main #pc_global .detailSec01 .txt01 .amazWrap .amazItem{
		width: 16%;
		min-width: 85px;
		height: 100px;
		margin: 0 3%;
		position: static;
		display: inline-block;
		border: none;
		background-color: rgba(0,0,0,0);
	    background-repeat: no-repeat;
	    background-size: contain;
	    -webkit-background-size: contain;
	    -moz-background-size: contain;
	    -o-background-size: contain;
	    -ms-background-size: contain;
	    background-position: center;
	    background-color: #fff;
	    cursor: pointer;
	    clear: both;
	}

	#main #pc_global .detailSec01 .txt01 .amazWrap ul{
		width: 60%;
		margin: 0;
		position: static;
		display: inline-block;
		vertical-align: top;
	}
	#main #pc_global .detailSec01 .txt01 .amazWrap ul li{
		list-style: none;
        font-size: 0.8rem;
	}
	#main #pc_global .detailSec01 .txt01 .amazWrap li.amazItem-title a{
		text-align: left;
		margin-bottom: 5px;
		font-weight: bold;
	}
	#main #pc_global .detailSec01 .txt01 .amazWrap li.amazItem-publisher{
		text-align:left;
		margin: 5px 1em;
		font-size:0.7rem;
	}
	#main #pc_global .detailSec01 .txt01 .amazWrap ul li.amazItem-button img{
		width:70%;
		text-align: left;
        max-width: 145px;
        margin: 0;
	}
	
/* !pc_archive
---------------------------------------------------------- */
#main #pc_archive {
	padding: 0 0 50px;
}
	/* .h3_style01 */
	#main #pc_archive .h3_style01 {
         clear:both;
		 display: none;
	}
		 #main #pc_archive .h3_style01 {
             clear:both;
			 display: block;
		 }
	/* .ulList02 */
	#main #pc_archive .ulList02 {
		margin: 0 0 10px;
		padding: 10px 0 0;
	}
		#main #pc_archive .ulList02 li {
			float: left;
			width: 130px;
            height:150px;
			margin: 0 10px 10px 18px;
		}
			#main #pc_archive .ulList02 li a.img {
				display: block;
				margin: 0 0 9px;
            	width:130px;
            	height:86px;
            	overflow:hidden;
			}
            #main #pc_archive .ulList02 li > img{
	            width:100%;
	            height:auto;
	            vertical-align:middle;
	        }
			#main #pc_archive .ulList02 li a.txt {
				display: block;
				font-size: 93%;
				font-weight: bold;
				line-height: 1.3;
			}
	        #main #pc_archive .ulList02+.powered_by_cx{
                            margin:0 0 15px;
            }
            #main #pc_archive .ulList02 .pcda-info {
                position: relative; float:right; border:0; z-index: 1;right:5px;bottom:5px;
            }
            #main #pc_archive .ulList02 .pcda-info img{
                width:auto;
            }
            
	/* .listMore01 */
	#main #pc_archive .listMore01 {
		padding: 30px 0 0;
	}
		#main #pc_archive .listMore01 a {
			display: block;
			border: 1px solid #dcdcdc;
			background-color: #fff;
			padding: 14px 0;
			font-size: 124%;
			text-align: center;
			color: #709602;
		}
		#main #pc_archive .listMore01 a:hover {
			background-color: #e0e0e0;
		}

	/* .pc_sideBlockBnr01 */
	#main #pc_archive .pc_sideBlockBnr01 {}
	#pc_sideBlock .sideBlockBnr01{
		margin-bottom:15px;
	}
	/* .amazonSec01 */
	div.detailSec01 .amazonSec01 {
		margin: 0 0 15px;
	}
		div.detailSec01 .amazonSec01 a {
			color: #bd3d77;
			font-weight: bold;
		}
		div.detailSec01 .amazonSec01 .left {
			border: 1px solid #1b3a8a;
			background-color: #fff;
			float: left;
			margin: 0 10px 35px 0;
			padding: 4px;
		}
			div.detailSec01 .amazonSec01 .left img {
			}

		div.detailSec01 .amazonSec01 .amazItem {
		    position: relative;
		    background-repeat: no-repeat;
		    background-size: contain;
		    -webkit-background-size: contain;
		    -moz-background-size: contain;
		    -o-background-size: contain;
		    -ms-background-size: contain;
		    background-position: center;
		    background-color: #fff;
		    width: 133px;
		    height: 133px;
		    border: 1px solid #1b3a8a; /*float:left;*/
		    margin: 0 10px 35px 0;
		    cursor: pointer;
		    clear: both
		}

		div.detailSec01 .amazonSec01 .amazItem:nth-child(even) {
		    /*float:right*/
		}

		div.detailSec01 .amazonSec01 .amazItem ul {
		    position: absolute;
		    left: 143px;
		    width: 450px;
		}

		div.detailSec01 .amazonSec01 .amazItem:nth-child(even) ul {
		    /*left:-460px*/
		}

		#main #pc_global div.detailSec01 .amazonSec01 .amazItem ul li {
		    list-style: none;
		    text-indent: 0;
		    padding: 0;
		    margin: 0
		}

		div.detailSec01 .amazonSec01 .amazItem ul li.amazItem-title {
		    font-weight: bold;
		    color: #bd3d77;
		}

		div.detailSec01 .amazonSec01 .amazItem:hover ul li.amazItem-title {
		    text-decoration: underline
		}

		div.detailSec01 .amazonSec01 .amazItem ul li.amazItem-publisher {
		    margin-bottom: 5px
		}

		div.detailSec01 .amazonSec01 .amazItem ul li.amazItem-button {
		    width: 133px;
		    height: 28px;
		    background: url(/lifehacker_parts/img/common/amzn_remote_buy_jp2.gif);
		    padding: 0;
		    margin: 0
		}
	/* .amazonSec01 new format after replace_amazlet */
	div.detailSec01 .amazonSec01 .amazWrap {
		width: 96%;
		border-radius: 5px;
		background-color: #fcfcfc;
		padding: 2%;
	}
		div.detailSec01 .amazonSec01 .amazWrap .amazItem{
			width: 33%;
			height: 180px;
			margin: 0;
			position: static;
			display: inline-block;
			border: none;
			background-color: rgba(0,0,0,0);
		}

		div.detailSec01 .amazonSec01 .amazWrap ul{
			width: 65%;
			margin: 0;
			position: static;
			display: inline-block;
			vertical-align: top;
		}
		#main #pc_global div.detailSec01 .amazonSec01 .amazWrap ul li{
			list-style: none;
		}
	/* .amazonSec01 new format */
        div.detailSec01 .amazonSec01 ul.amazon_entry_bottom li {
            clear:both;
        	list-style: none;
        }
        div.detailSec01 .amazonSec01 ul.amazon_entry_bottom li a p {
            margin-left: 210px;
            font-size: 16px;
        }
            div.detailSec01 .amazonSec01 ul.amazon_entry_bottom li a div {
                height: 200px;
                width: 200px;
                float: left;
                line-height: 200px;
                background-color: #fff;
                text-align: center;
                margin-bottom: 10px
            }
                    div.detailSec01 .amazonSec01 ul.amazon_entry_bottom li a div img {
                        max-width: 200px;
                        max-height: 200px;
                        vertical-align: middle;
                    }
	/* .commentSec01 */
	#main #pc_archive .commentSec01 {
		margin: 15px 0 30px;
	}
		#main #pc_archive .commentSec01 #commentsDiv {
			width: auto !important;
		}
		#main #pc_archive .commentSec01 .gig-comments-loginCanvas {
			overflow: hidden;
		}
		#main #pc_archive .commentSec01 .gig-comments-photo-container {
			float: left;
			margin-right: 6px;
		}
		#main #pc_archive .commentSec01 .gig-comments-headerText {
			display: inline;
			overflow: hidden;
		}
		#main #pc_archive .commentSec01 .gig-comments-login-container {
		}
			#main #pc_archive .commentSec01	.gig-comments-dropdown-login-text,
			#main #pc_archive .commentSec01	.gig-comments-providerIcons,
			#main #pc_archive .commentSec01	.gig-comments-dropdown-button,
			#main #pc_archive .commentSec01	.gig-comments-dropdown-button-arrow,
			#main #pc_archive .commentSec01	.gig-comments-dropdown-text {
				display: inline;
			}
		#main #pc_archive .commentSec01 .gig-comments-commentBox-commentBox {
		}
			#main #pc_archive .commentSec01 .gig-comments-commentBox-commentBox textarea {
				width: 100%;
				border: 1px solid #c5c7c7;
			}
			#main #pc_archive .commentSec01 .gig-comments-addCommentFooter #commentsDiv-postButton a  {
				width: 46px;
				display: inline-block;
				border: 1px solid #c5c7c7;
				background-color: #fff;
				text-align: center;
				color: #4b4b4b;
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
			}
	/* .recommendSec01 */
	#main #pc_archive .recommendSec01 {
	}
		#main #pc_archive .recommendSec01 ul {
			overflow: hidden;
			/*margin: 22px 0 70px;*/
			margin: 22px 0 10px;
		}
			#main #pc_archive .recommendSec01 ul li {
				float: left;
				width: 300px;
				margin: 0 10px 30px 10px;
				overflow: hidden;
				position: relative;
				width /*\**/: 260px\9;
				min-height:80px;
			}
				#main #pc_archive .recommendSec01 ul li .ico {
					float: left;
					margin-right: 12px;
				}
				#main #pc_archive .recommendSec01 ul li .txtSec01 {
					overflow: hidden;
					line-height: 1.2;
				}
					#main #pc_archive .recommendSec01 ul li .txtSec01 .sitename {
						margin: 0 0 7px;
						color: #999;
					}
					#main #pc_archive .recommendSec01 ul li .txtSec01 .txt {
						padding-bottom: 1em;
					}
					#main #pc_archive .recommendSec01 ul li .txtSec01 time {
						font-size: 85%;
						color: #999;
						position: absolute;
						right: 0;
						bottom: 0;
					}
                    #main #pc_archive .recommendSec01 ul+.powered_by_cx{
                    margin:0 0 60px;
}
	/* .archivePcPagenationSec01 */
	#main #pc_archive .archivePcPagenationSec01 {
		display: block;
	}
		#main #pc_archive .archivePcPagenationSec01 ul {
			display:table;
			text-align: center;
		max-width:650px;
		margin:auto;

		}
			#main #pc_archive .archivePcPagenationSec01 ul li {
				display: table-cell;
				padding-right: 20px;
				width:150px;
				
			}
			/*#main #pc_archive .archivePcPagenationSec01 ul li.last {
				margin-right: 0;
			}*/
				#main #pc_archive .archivePcPagenationSec01 ul li a {
					display: block;
					background-color: #fff;
					border: 1px solid #dcdcdc;
					padding: 10px 35px;
					font-size: 139%;
					color: #709602;
                    white-space: nowrap;
				}
				#main #pc_archive .archivePcPagenationSec01 ul li a:hover {
					background-color: #e5e5e5;
				}
				#main #pc_archive .archivePcPagenationSec01 ul li:nth-child(2) a {
					padding: 10px 35px;
				}
	/* .archiveSpPagenationSec01 */
	#main #pc_archive .archiveSpPagenationSec01 {
		display: none;
	}

/* !pc_sideBlock
---------------------------------------------------------- */
#pc_sideWrapper {
	width: 300px;
	display: block
}
#pc_sideBlock {
	float: left;
	width: 300px;
	position: relative;
	margin-bottom: 20px
}
	/* .h1_basic */
	#pc_sideBlock .h1_basic {
		/*position: absolute;
		right: 3px;
		top: 1px;*/
		margin-bottom: 23px
	}
	
	/* .pc_sideBlock_media_nav */
	#pc_sideBlock .pc_sideBlock_media_nav {
		display: none;
	}
		#pc_sideBlock .pc_sideBlock_media_nav ul {
			padding: 40px 0 0;
		}
			#pc_sideBlock .pc_sideBlock_media_nav ul li {
				text-align: center;
				margin: 0 0 35px;
			}
				#pc_sideBlock .pc_sideBlock_media_nav ul li a:hover img {
					opacity: 0.8;
					filter: alpha(opacity=80);
					-ms-filter: 'alpha(opacity=80)';
				}
		#pc_sideBlock .pc_sideBlock_media_nav .close {
			border-bottom: 1px solid #ddd;
			padding: 30px 0 10px;
			margin: 0 0 37px;
			font-size: 124%;
			font-weight: bold;
			text-align: center;
		}
			#pc_sideBlock .pc_sideBlock_media_nav .close a {
				display: block;
				color: #709602;
			}
	/* .pc_sideBlockBnr01 */
	#pc_sideBlock .pc_sideBlockBnr01 {
		padding: 0 0 30px;
	}
	body#detail #pc_sideBlock .pc_sideBlockBnr01 {
		display: block;
	}
	
	/* .h3_style01 */
	#pc_sideBlock .h3_style01 {
		background: url(/lifehacker_parts/img/common/pc/bg_pc_bdr01.gif) repeat-x left 10px;
		margin: 0 0 18px;
		padding: 0;
		color: #b0b0b0;
		font-weight: bold;
	}
		#pc_sideBlock .h3_style01 span {
			display: inline-block;
			padding-right: 10px;
			background-color: #f5f5f5;
		}
	/* .ol_basic01 */
	#pc_sideBlock .pc_side_listRanking .ol_basic01 {
		list-style: decimal inside;
		line-height: 1.5em;
		font-weight: normal;
		color: #999;
	}
		#pc_sideBlock .pc_side_listRanking .ol_basic01 li {
			margin: 0 0 20px;
			margin-left: 2em;
			list-style: decimal outside;
		}
			#pc_sideBlock .pc_side_listRanking .ol_basic01 li span {
				display: inline-block;
				margin: 0 0 0 11px;
			}
			#pc_sideBlock .pc_side_listRanking .ol_basic01 li a {
				padding-bottom: 2px;
			}
            #pc_sideBlock .pc_side_listRanking .ol_basic01 li div {
				height: 8px;
				width: 0px;
				/*background-color: #ccc;*/
				background: -webkit-gradient(linear, left top, right bottom, from(rgb(245,245,245)), to(#ccc));
				background: -webkit-linear-gradient(left, #f5f5f5, #ccc);
				background: -moz-linear-gradient(left, #f5f5f5, #ccc);
				background: -o-linear-gradient(left, #f5f5f5, #ccc);
				background: linear-gradient(to right, #f5f5f5, #ccc);
			}
	#pc_sideBlock .pc_side_listThumbText{
		margin-bottom: 15px;
	}
	#pc_sideBlock .pc_side_listThumbText h4 {
		margin-bottom: 17px;
		font-size: 1.6em;
		font-weight: bold;
		text-decoration: underline;
		text-align: center;
		border: solid 1px #ddd;
		height: 45px;
		padding: 1em 0 .3em;
	}
	#pc_sideBlock .pc_side_listThumbText ul {
		list-style: decimal inside;
		line-height: 1.3;
		font-weight: normal;
		color: #999;
	}
		#pc_sideBlock .pc_side_listThumbText ul li {
        	margin-bottom: 10px;
        	clear: both;
		}
        #pc_sideBlock .pc_side_listThumbText ul li a div {
			text-align: center;
			line-height: 100px;
			width: 100px;
			height: 100px;
			display: inline-block;
			float: left;
			margin-bottom: 10px;
			background-color: #FFF;
			font-family: sans-serif;
        }
        	#pc_sideBlock .pc_side_listThumbText ul li a div img {
				display: inline-block;
				max-width: 100px;
				max-height: 100px;
				vertical-align: middle;
			}
			#pc_sideBlock .pc_side_listThumbText ul li a p {
				margin: 0 0 0 110px;
				line-height: 1.5em;
				margin-bottom: 10px;
			}
			#pc_sideBlock .pc_side_listThumbText ul li a p.author {
				display: none;
			}
	#pc_sideBlock .pc_side_listThumb{
		margin-bottom: 15px;
	}
    	#pc_sideBlock .pc_side_listThumb ul {
			list-style: decimal inside;
			line-height: 1.3;
			font-weight: bold;
			color: #999;
		}
			#pc_sideBlock .pc_side_listThumb ul li{
				margin-bottom: 10px;
			}

	#pc_ListAlliances ul li {
		width: 49%;
		display: inline-block;
	}
	#pc_ListAlliances ul li img{
		width: 100%;
	}
/* !footer
---------------------------------------------------------- */
#pc_footer {
}
	.footer_wrap {
		border-top: 1px solid #ddd;
		margin: 0 auto;
		width: 970px;
		padding: 10px 0;
		text-align: left;
	}
		#footer_nav {
			float: left;
			font-size: 108%;
		}
			#footer_nav li {
				float: left;
				margin-right: 20px;
			}
			#footer_nav li.last {
			}
				#footer_nav li a {
					color: #709602;
				}
		#footer_copyright_area {
			display: block;
			float: right;
			font-size: 108%;
			color: #b0b0b0;
		}

/* !banner area
---------------------------------------------------------- */
.pc_topSuperBnr01 {
	display: block;
	width: 970px;
	margin: 0 auto 21px;
	text-align: center;
}
.sp_topSuperBnr0 {
	background-color: #ccc;
	display: none;
}


/* !h(n)eading
---------------------------------------------------------- */
.h2_style01 {
	margin: 0 0 20px;
	padding: 10px 0 0;
	font-size: 216%;
	font-weight: bold;
	line-height: 1.3;
}
/*! default*/
.h2_style {
	margin: 0 0 15px;
	padding: 2px 0 0;
	font-size: 139%;
	font-weight: bold;
	line-height: 1.3;
}

.first h2,
.h2_style_big{
	margin: 0 0 20px;
	/*padding: 10px 0 0;*/
     padding: 5px 0 0;
	font-size: 216%;
	font-weight: bold;
	line-height: 1.3;
}

/*! add name */
.h2_style03 {
	margin: 0 0 5px;
	border-bottom: 1px dotted #709602;
	padding: 0 0 8px;
	font-size: 108%;
	font-weight: bold;
	color: #709602;
}
	.h2_style03 img {
		border: 1px solid #ddd;
		margin: 0 10px 0 0;
		vertical-align: bottom;
	}
	.h2_style03 span {
		display: inline-block;
		margin: 27px 0 0;
	}

.h2_style04 {
	margin: 0 0 5px;
	border-bottom: 1px dotted #709602;
	padding: 0 0 8px;
	font-size: 108%;
	font-weight: bold;
	color: #709602;
}
	.h2_style03 span {
		display: inline-block;
		margin: 27px 0 0;
	}
.mmgn {
	width: 88%;
	margin-top:-7px ;
}

/* tag,categry */
.h3_style01 {
	background: url(/lifehacker_parts/img/common/pc/bg_pc_bdr01.gif) repeat-x left 34px;
	margin: 0 0 5px;
	padding: 26px 0 0;
	font-size: 85%;
}
	.h3_style01 span.tit {
		display: inline-block;
		max-width: 545px;
		background-color: #f5f5f5;
		padding-right: 18px;
		color: #bfbfbf;
	}
	.h3_style01 span.tit a {
		color: #bfbfbf;
        display: inherit;
	}
		.h3_style01 span.tit span.category {
			display: inline-block;
			font-weight: bold;
			word-break: break-all;
			white-space: nowrap;
		}
		.h3_style01 span.tit span.name {
			display: inline-block;
			word-break: break-all;
			white-space: nowrap;
		}
		.h3_style01 span.tit span.time {
			word-break: break-all;
			white-space: nowrap;
		}
	.h3_style01 span.rt {
		display: table-cell;
		float: right;
		background-color: #f5f5f5;
		padding-left: 16px;
	}
			.h3_style01 span.rt .rtIn .num {
				font-weight: bold;
			}

.h3_style02 {
	background: url(/lifehacker_parts/img/common/pc/bg_pc_bdr01.gif) repeat-x left 2.3em;
	margin: 6px 0 2px;
	font-size: 85%;
}
	.h3_style02 span.tit {
		display: inline-block;
		max-width: 545px;
		background-color: #f5f5f5;
		float: left;
		padding: 1.5em 18px 0 0;
		color: #bfbfbf;
	}
	.h3_style02 span.tit a {
		color: #bfbfbf;
		display: inherit;
	}
		.h3_style02 span.tit span.name {
			display: inline-block;
		}
		.h3_style02 span.tit span.category {
			display: inline-block;
			font-weight: bold;
			padding-right: 5px;
		}
	.h3_style02 span.rt {
		background-color: #f5f5f5;
		float: right;
		padding: 0 0 0 10px;
		line-height: 1.3;
	}
		.h3_style02 span.rt .rtIn {
			display: inline-block;
			background-color: #7a7a7a;
			width: 41px;
			height: 41px;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
			background: transparent url(/lifehacker_parts/img/common/pc/bg_circle01.png) no-repeat left top\9;
		}
		.h3_style02 span.rt .rtIn {
			width: 41px;
			height: 41px;
		}
			.h3_style02 span.rt .rtIn span {
				display: block;
				text-align: center;
				color: #fff;
			}
			.h3_style02 span.rt .rtIn .num {
				padding: 7px 0 0;
				font-weight: bold;
				font-size: 130%;
			}

.h3_style03 {
	background: url(/lifehacker_parts/img/common/pc/bg_pc_bdr01.gif) repeat-x left 2em;
	margin: 0 0 5px;
	font-size: 85%;
}
	.h3_style03 span.tit {
		vertical-align: middle;
		max-width: 545px;
		background-color: #f5f5f5;
		float: left;
		padding: 7px 18px 0 0;
		color: #bfbfbf;
	}
	.h3_style03 span.tit a {
		color: #bfbfbf;
	}
		.h3_style03 span.tit span.img {
			display: table-cell;
			padding-right: 10px;
			vertical-align: top;
		}
		.h3_style03 span.tit span.tit_wrp {
			display: table-cell;
			/*padding-top: 5px;*/
			vertical-align: middle;
		}
		.h3_style03 span.tit span.name {
			display: inline;
		}
		.h3_style03 span.tit span.category {
			display: inline;
			font-weight: bold;
			padding-right: 5px;
		}
		.h3_style03 span.tit span.time {
			display: inline;
			word-break: break-all;
			white-space: nowrap;
		}



/*add*/
.example1{ display:none;}
/* add */
.static h4.style01{
	margin: 0 0 10px;
	padding: 30px 0 0;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.3;
	}
.static h4.style01 span{
	font-size:  85%;
	vertical-align: baseline;
	}
.static h5.style01{
	margin: 0 0 10px;
	padding: 10px 0 0;
	font-size: 130%;
	font-weight: bold;
	line-height: 1.3;
	}
		
.static .images{
	width:100px; float:left; margin: 0 10px 5px 0;
	}
.static .images img{
	width:100px;
	}	
	
.static .blockquote01 {
			background: #e6e6e6 url(/lifehacker_parts/img/detail/bg_pc_detail01.gif) no-repeat 23px 22px;
			margin:25px 0;
			padding: 41px 50px 40px 86px;
			font-size: 108%;
		}
.static .blockquote01 ol li,
.static .blockquote01 ul li{
	margin-bottom:5px;
	line-height:1.5;}
	.static .blockquote01 ol li.center{ text-align:center;}
/* スタッフ一覧 */
.staff p{
	margin-bottom:30px;
	}

	.staff_tumb{
		float:left; width:100px; margin: 0 10px 5px 0;
	}
	.staff_tumb img{
		width:100px;
		}
		
		span.rt .rtOver  {
			display: inline-block;
			background-color: #7a7a7a;
			width: 41px;
			height: 41px;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
			line-height: 1.3;
			background: transparent url(/lifehacker_parts/img/common/pc/bg_circle01.png) no-repeat left top\9;
		}
		span.rt .rtOver {
			width: 41px;
			height: 41px;
		}
		span.rt span.rtOver span.num {
				padding: 7px 0 0;
				font-weight: bold;
				font-size: 130%;
			}
		span.rt span.rtOver span	{
				display: block;
				text-align: center;
				color: #fff;
			}
			

/* page add
----------------------------*/			
/*.detailSec01 img:not([width*="177"]){ width: 100%; height:100%; height:auto;}*/
.detailSec01 img[width^="1"],
.detailSec01 img[width^="2"],
.detailSec01 img[width^="3"]{
	width: auto;
    height: auto;
}
.detailSec01 img[width^="4"],
.detailSec01 img[width^="5"],
.detailSec01 img[width^="6"],
.detailSec01 img[width^="7"]{
	width: 100%;
    height: auto;
}
			ul.gallery_page { margin:30px auto;}
			
			ul.gallery_page li{
				float:left;
				max-width:180px;
				margin:0 15px 30px;
				}
			/*ul.gallery_page li:first-child{
				margin-left:0px;}*/
/* #pc_TSB
---------------------*/
#pc_TSB iframe{
	margin:auto;
	}
/* control
--------------------*/



div.frame_wire {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
div.frame_wire iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

div.frame_wire.instagram {
  width: auto;
  margin: 0 5%;
  padding-top: 0;
  padding-bottom: 111%;
}

h2.media{ margin-bottom:2px !important}
.media_icon{ margin-bottom:5px}
.media_icon > span{display:block;}
.icon_pr{ color:#FFF;background-color: #709602;width:3em;text-align:center;padding: 2px 10px;display:inline !important;font-family:"メイリオ",Meiryo,YuGothic, 'Yu Gothic', "游ゴシック体", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif}
.icon_gizmodo{ background: url(/lifehacker_parts/img/common/pc/media_gizmodo.png) no-repeat; height:28px;width:94px;}
.icon_kotaku{background: url(/lifehacker_parts/img/common/pc/media_kotaku.png) no-repeat; height:28px;width:94px;}
.icon_tabroid{background: url(/lifehacker_parts/img/common/pc/media_tabroid.png) no-repeat; height:28px;width:94px;}
.icon_mylohas{background: url(/lifehacker_parts/img/common/pc/media_mylohas.png) no-repeat; height:28px;width:100px;}
.icon_glitty { background: url(/lifehacker_parts/img/common/pc/media_glitty.png) no-repeat; height:28px;width:94px;}
.icon_cafeglobe { background: url(/lifehacker_parts/img/common/pc/media_cafeglobe.png) no-repeat; height:28px;width:94px;}
.icon_roomie { background: url(/lifehacker_parts/img/common/pc/media_roomie.png) no-repeat; height:28px;width:94px;}
.icon_mugendai { background: url(/lifehacker_parts/img/common/pc/media_mugendai.png) no-repeat; height:28px;width:94px;}

html:not(:target) .icon_gizmodo{ background: url(/lifehacker_parts/img/common/sp/logo_sp_header01.png) no-repeat; background-size: contain;height:28px;width:94px;}
html:not(:target) .icon_kotaku{background: url(/lifehacker_parts/img/common/sp/logo_sp_header02.png) no-repeat; background-size: contain;height:28px;width:94px;}
html:not(:target) .icon_tabroid{background: url(/lifehacker_parts/img/common/sp/logo_sp_header06.png) no-repeat; background-size: contain;height:28px;width:94px;}
html:not(:target) .icon_mylohas{background: url(/lifehacker_parts/img/common/sp/logo_sp_header04.png) no-repeat; background-size: contain;height:28px;width:100px;}
html:not(:target) .icon_glitty { background: url(/lifehacker_parts/img/common/sp/logo_sp_header05.png) no-repeat; background-size: contain;height:28px;width:94px;}
html:not(:target) .icon_cafeglobe { background: url(/lifehacker_parts/img/common/sp/logo_sp_header03.png) no-repeat; background-size: contain;height:28px;width:94px;}
html:not(:target) .icon_roomie { background: url(/lifehacker_parts/img/common/sp/logo_sp_header07.png) no-repeat; background-size: contain;height:28px;width:94px;}
html:not(:target) .icon_mugendai { background: url(/lifehacker_parts/img/common/pc/media_mugendai.png) no-repeat; background-size: contain;height:28px;width:94px;}

/* old gallery control
--------------------*/
/*
div.txt01>div a {
display:inline-block;
overflow:hidden;
width:130px;
height:78px;
}

div.txt01>div img {
width:100%;
}*/
/*text a の修正*/
div.txt01>div small a,
div.txt01>div p a {
display:inline;
}

.previously h2+img{ width:100%; height:auto;}

.previously div.txt01>div a {
display:inline-block;
overflow:hidden;
width:130px;
height:78px;
}

.previously div.txt01>div img {
width:100%;
}

#KT_PC_top1,
#KT_PC_top2,
#KT_PC_top3,
#KT_PC_top4{
	width: 640px;
	margin: 20px auto 0;
}
#KT_PC_top1,#KT_PC_archive1{margin-top:20px;} 

#KT_PC_archive2{display:inline-block;margin:0 18px 20px 0;}
#KT_PC_archive3{display:inline-block;margin:0 0 20px 18px;}
#KT_PC_archive4{margin-top: 20px}
.webpage a {
    color: #709602;
}
#KT_SP_archive1,
#KT_SP_archive2,
#KT_SP_archive3,
#KT_SP_archive4{
	text-align: center;
}

/* Brightcove 動画調整用css*/
.movarea {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.movarea .movin {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
}

/* #list_special_ad  */
#list_special_ad {
background: #fafad2;
display: block;
margin-bottom: 10px !important;
padding: 0 10px;
clear: both;
font-size:12px !important;
}

#list_special_ad .tit {
background: #fafad2;
}

#list_special_ad .rt {
background: #fafad2;
}

#list_special_ad .h3_style01 {
margin: 26px 0 5px;
padding: 5px 0 0;
background: url(/lifehacker_parts/img/common/pc/bg_pc_bdr01.gif) repeat-x left 13px !important;
font-size: 85% !important;
border-left:none !important;
}

#list_special_ad .sen {
padding-bottom: 5px;
}

#list_special_ad .pc_thumb img {
    width: 133px;
    height: 75px;
    margin: 0 17px 0 0;
}

	#main #pc_global #list_special_ad  p {
			margin-top: 0;
	}
    #main #pc_global #list_special_ad .h2_style a {
             color: #000 !important;
    }
    #main #pc_global #list_special_ad .tit a {
             color: #bfbfbf !important;
    }
/* #list_special_ad ここまで */